Bug 836617 - RackTables-0.20.3 is available
RackTables-0.20.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: RackTables (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Coe
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 12:18 EDT by Upstream Release Monitoring
Modified: 2013-01-21 22:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 19:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-29 12:18:46 EDT
Latest upstream release: 0.19.13
Current version in Fedora Rawhide: 0.19.12
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-02 15:52:55 EDT
Latest upstream release: 0.19.14
Current version in Fedora Rawhide: 0.19.12
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-10 04:13:09 EDT
Latest upstream release: 0.20.0
Current version in Fedora Rawhide: 0.19.12
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-10-05 05:06:46 EDT
Latest upstream release: 0.20.1
Current version in Fedora Rawhide: 0.19.12
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-12-20 08:30:36 EST
Latest upstream release: 0.20.3
Current version in Fedora Rawhide: 0.19.12
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Fedora Update System 2013-01-01 01:13:46 EST
RackTables-0.20.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/RackTables-0.20.3-2.fc18
Comment 6 Fedora Update System 2013-01-01 01:39:03 EST
RackTables-0.20.3-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/RackTables-0.20.3-2.fc16
Comment 7 Fedora Update System 2013-01-01 01:47:16 EST
RackTables-0.20.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/RackTables-0.20.3-2.fc17
Comment 8 Fedora Update System 2013-01-01 02:05:29 EST
RackTables-0.20.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/RackTables-0.20.3-2.el6
Comment 9 Fedora Update System 2013-01-01 16:42:03 EST
Package RackTables-0.20.3-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing RackTables-0.20.3-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0022/RackTables-0.20.3-2.fc18
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-01-11 19:23:41 EST
RackTables-0.20.3-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-01-12 10:09:40 EST
RackTables-0.20.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-01-12 10:15:24 EST
RackTables-0.20.3-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-01-21 22:38:36 EST
RackTables-0.20.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.